[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TField.Visible

Should the field be shown in grids

## Declaration

Source position: db.pas line 443

`published property TField.Visible : Boolean read FVisible write SetVisible default True;`

## Description

Visible can be used to hide fields from a grid when displaying data to the user. Invisible fields will by default not be shown in the grid.

## See also

TField.ReadOnly |  | Is the field read-only
TField.Required |  | Does the field require a value

Documentation generated on: Feb 26 2014